/*
Theme Name: STINGER PLUS2 Child
Template: stingerplus2
Version: 20170621
*/

/*カテゴリID別に色を指定できます
例）IDが7の場合
.catname.st-catid7 {
	background:#ff0000;
	color:#fff;
}

*/

/*ハンバーガーメニュー配色*/
#s-navi dt.trigger .op {
	background:#398059;
	color: #FFF;
}

/*記事最後の関連記事　タイトルラベル*/
.label_kanren{
	width:15%;
	font-size:16px !important;
	font-weight:700 !important;
	color: #147e80 !important;/*文字色*/
	padding: 0.4em !important;/*文字周りの余白*/
	line-height: 1.3em !important;/*行高*/
	background:linear-gradient(#FFF 0%, #EEE 100%);letter-spacing:0.1em;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	vertical-align: middle;/*上下中央*/
	border-radius: 5px 5px 25px 5px;/*角を丸く*/
	border:1px double #208DC3;
	font-family:"Arial Black", Gadget, sans-serif !important;

 margin:20px 0px;
}



/*-- stinger用　タイトルの背景　画像設定 --*/
#headbox-bg{
background-image:url('images/kabe-green.jpg');
    	background-size:100% auto;
}

#header-l{
	text-align:left;
	float:none;
	max-width:none;
	color:#331e1e;

}

.sitename a{
	color:#331e1e !important;
}




/*新記事一覧*/

.kanren-box-list dt {
	float: left;
	width: 100px;
}

.kanren-box-list dt img {
	width: 100px;
}

.kanren-box-list dd {
	padding-left: 115px;
}

.kanren-box-list dl {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
margin-right: 10px;
}

.kanren-box-list dl p {
	margin-bottom: 0px;
}


/* 
.kanren-box-list dl:last-child {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-style: none;
}
*/
/* 抜粋文字 */
.kanren-box-list:not(.st-cardbox) .clearfix dd p {
	font-size: 13px;
	color: #1a1a1a;
	line-height: 18px;
}

/*関連記事*/
.kanren-box-list .clearfix dd h5 a {
	font-size: 18px;
    	line-height: 26px;
	color: #000;
	text-decoration: none;
	padding:0;
}

.kanren-box-list .clearfix dd h5 a:hover {
	color: #b22222;
}






/*ページャーが記事部分に回り込まないためのclearfix*/
.clfx{
display:block
width:98%;
position:relative;
margin:0 auto;
}

.clfx::after{
  content: "";
  display: block;
  clear: both;
}

/*他記事のh3用の文字装飾がトップページに反映させないようにする*/
.post dd h3 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	color: #1a1a1a;

	border-bottom: none;
}



/*--------------------------------
SNS
---------------------------------*/

.sns-kai{
	text-align:center;
	margin:0 auto;
}


.post .sns-kai ul {
	display:inline-block;
  	vertical-align: middle;
  	line-height:normal;
	list-style:none;
	padding:0px;

}
.sns-kai li {
	float:left;
	list-style:none;
}

.sns-kai li a {
	position:relative;
	display:block;
	padding:6px;
	margin:5px;
	color:red;
	cursor:pointer;
	text-decoration:none;
/*	line-height:25px;*/
}

.sns-kai li a .fa-twitter-square {
color:#9ACFF4;
}

.sns-kai li a .fa-facebook-square{
color:#3b5998;
	
}

.sns-kai li a .fa-line{
color:#25af00;
}


.sns-kai li a:hover {
	transform: translate(0px,1px);
}




/* スマートフォンでも表示する */
.smanone {
	display:inherit;
}

header .smanone ul.menu{
	display:none;
}



/*--トップページのdl,dt,ddデザイン */


.kanren.pop-box h5,
#side .kanren.pop-box h5 {
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 10px;
}

.kanren.pop-box dd h5, 
#side .kanren.pop-box dd h5 {
	font-size: 17px;
	font-weight: bold;
	line-height:25px;
	padding: 0px;
	margin-bottom: 5px;
}

.kanren dt {
	float:none;
	width:100%;
	height:100px;
	text-align:center;
	background-image:linear-gradient(#d2f4c9 0%, #acd7a0 100%);
}



.kanren dd {
	padding:25px 10px 5px 10px ;
}

.kanren dd h3 a{
	line-height: 1.0 !important;/*行高*/
	margin-left:0px;
}

.kanren dd h3{
	margin-left:0px;
}


.kanren dl {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border: 1px;
	border: dotted;
	border-color:#ddf5d3;
	height:300px;

	width:90%;
	margin-left: auto; 
	margin-right: auto;
	float:none;
	overflow:hidden;
}



.kanren dl p {
	margin-bottom: 0px;
}

.kanren dl:last-child {
	margin-bottom: 20px;
	padding-bottom: 20px;
/*	border-style: none;*/
	border: 1px;
	border: dotted;
	border-color:#ddf5d3;
}

.category-icon {color: #367d02}


/*------------------*/
/*トップメニューの設定*/
/*---------------------*/

/*以下の設定がないとトップメニューhover後のサブメニューがすぐ消えてクリックできない*/
header .smanone ul.menu ul{
	position:absolute;
	list-style:none;
	text-align:center;

	/* This is important for the show/hide CSS animation */
	max-height:0px;
	overflow:hidden;
	
	-webkit-transition:max-height 0.4s linear;
	-moz-transition:max-height 0.4s linear;
	transition:max-height 0.4s linear;
}


header .smanone ul.menu li{
	box-sizing: border-box;
	list-style-type:none;
	float:left;
	width:170px;
	height:40px;
	line-height:40px;
	text-align:center;
	z-index:1;
	position:relative;
	box-shadow: 0 0 10px rgba(100, 100, 100, 0.2) inset,1px 1px 1px #CCC;
	display: block;
	margin: 3px 0px 3px 3px;
	border-radius: 3px;
	}

/*	header .smanone ul.menu>li:last-child {
		border:none;
		width:420px;
	}*/

	header .smanone ul.menu li a{
		display:block;
		position:relative;
		z-index:99;
		vertical-align: middle;		
		color:#fff;
		text-decoration:none !important;
		font-size:16px;


	}

/*トップメニューにマウスがのったとき*/
header .smanone ul.menu li:hover{
	opacity: 0.90; /* 80％不透明度(＝20％透過) */
z-index: 100 !important;
}

/*トップメニューにマウスがのったとき　リンクa部分設定*/
header .smanone ul.menu li a:hover{

z-index: 100 !important;
color:#363636 !important;
}



/*トップメニュー　ドロップダウン　サブメニュー階層*/

header .smanone ul.menu li li:first-child{
	border-radius:3px 3px 0 0;
	margin-top:10px;
	position:relative;
}


	header .smanone ul.menu li li a{
	background-color:#363636;
	color:#fff !important;
	text-decoration:none !important;
	display:block;	
	}

	header .smanone ul.menu li li{
margin: 0px;
}


	header .smanone ul.menu li li a:hover{
	color:#f0f0f0 !important;
	opacity: 0.80;
	}



header .smanone ul.menu li li:nth-child(even) a{ /* zebra stripes */
	background-color:#595858 !important;


}

header .smanone ul.menu li:hover ul{
	max-height:200px; /* Increase when adding more dropdown items */
}







/*-----------------*/
/*囲み内のul liの内容を強調*/
/*box5 二重線*/

/*waku-box2,box-title*/
/*色付き囲み枠。タイトルつき*/
/*------------------*/

div[class="box5"] ul li{
	font-weight:700;
	line-height:2.8em;
}

div[class="box5"] ol li{
	font-weight:700;
	line-height:2.8em;
}

div[class="waku-box2"] ol li{
	font-weight:700;
	line-height:2.8em;
}

.waku-box2,
.box-ryowaki-midori,
.box-1 ul li{
font-weight:700;
line-height: 2.8em;
}

.box6 ul li{
font-weight:700;
line-height: 2.8em;
}


.waku-box2,
.box-ryowaki-midori,.box6,
.box-1 ol li{
font-weight:700;
line-height: 2.8em;
}




/*アーカイブのタイトル部分にマウスが乗ったとき
背景色を変更　共通*/

dl[class="clearfix"]:hover{
	background-color:#EfEfEf;
}








/*--------------------------------*/
/*サイドバー*/
/*---------------------------------*/

/*rssの内容が出てくるリストの列　*/

#side aside ul li {
	list-style-type:none;
	font-size:14px;
/*下にだけマージン14pxつける*/
	margin: 0px 0px 14px 0px;
 	
	padding-left: 0px;
}

/*サイドバーのリストにつけるアイコン*/
#side aside ul li a::before{
	padding-right:0.5em;

	font-family: FontAwesome;
	content:'\f01d';

	font-size:1.2em;
	text-decoration:none;
}

#side aside ul li a{
	text-decoration:none;
	font-size:1.2em;
        color:#147e8c;
}

/*サイドバー　タイトル部分レイアウト　本文のh3と同じ*/
#side h4{
	font-size:16px !important;
	font-weight:700 !important;
	color: #147e80 !important;/*文字色*/
	padding: 0.3em !important;/*文字周りの余白*/
	line-height: 1.3em !important;/*行高*/
	background:linear-gradient(#FFF 0%, #EEE 100%);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	vertical-align: middle;/*上下中央*/
	border-radius: 5px 5px 25px 5px;/*角を丸く*/
	border:1px double #f7420c;
	font-family:"Arial Black", Gadget, sans-serif !important;
	margin-bottom:20px;
}


/*サイドバーの記事一覧リンクのタイトル部分の
レイアウト　字の幅や色など変更*/
#side aside ul li a{
	text-decoration:none;
	font-size:1.2em;
	color:#147e8c;
}

/*サイドバー　リンクの下線デコレーション削除　共通*/
#side h4 a{
text-decoration:none;
}

/*サイドバー　マウスが乗ったときのリンクの色指定　共通*/
#side ul li a:hover{
	color:#b22222;
}



/*--------------------------------*/
/*サイドバー　おわり*/
/*---------------------------------*/



/*--------------------------------*/
/*引用部分　blockquote　装飾*/
/*---------------------------------*/
blockquote{
background-color:#f0fbc9 !important;
border-radius: 5px !important;
}
/*--------------------------------*/
/*引用部分　おわり*/
/*---------------------------------*/
/*-------------------------*/
 /* ブログカード*/
/*-------------------------*/
.blog-card {
  background: #fbfaf8;
	border:1px solid #daf1e8;
	word-wrap:break-word;
	max-width:100%;
	border-radius:8px;
	margin: 20px;
box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.29);
}


.blog-card:hover {
  opacity: 0.80; /* 80％不透明度(＝20％透過) */
}
.blog-card a {
  text-decoration: none;
}
.blog-card-title {
	color: #337ab7;
	display: block;
}
.blog-card-thumbnail {
	float:left;
	padding:10px;
	width:20%;
}
.blog-card-thumbnail img {
	display: block;
	padding: 0;
	width:auto;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.blog-card-content {
/*	line-height:120%;*/
}
.blog-card-title {
	padding:10px 10px 10px 0;
	font-size:100%;
  	font-weight: bold;
  	line-height: 1.5em;
}
.blog-card-excerpt {
	color:#333;
	margin:0 10px 10px;
  line-height: 1.2em;
font-size:80%;
}
.blog-card .clear {
  clear: both;
}

/*-------------------------
  ブログカード ここまで
-------------------------*/

/*-------------------------
  オレンジの「〇〇を今すぐamazonで見る」ボタン
-------------------------*/
.amazon_bar_button{
	margin:0 auto;
	padding: 0.5em;
  	text-decoration:none !important;
	text-align: center;
	width:90% !important;
  	border-radius: 4px;
  	color: #ffffff;
  	background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
  	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  	border-bottom: solid 3px #c58668;
     	font-size:1.2em;
	font-weight:600;
	line-height:1.5;
  	position: relative;
  	width:70%;

}


.amazon_bar_button a{
	text-decoration:none !important;}


/*リンクの下線を消すためのdiv*/
.remove_link_line a{
	text-decoration:none !important;
}

/*-------------------------
  オレンジの「〇〇を今すぐamazonで見る」ボタン　ここまで
-------------------------*/

/*-----------------------------------*/
/*旧cssから持ってきたレイアウト設定*/
/*-----------------------------------*/
.box-with-title {
    margin: 2em 0;
	border:1px solid #e56204;
}
.box-with-title .box-title {
    font-size: 1.2em;
    background: #e56204;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box-with-title p {
    padding: 15px 20px;
    margin: 0;
}


/*タイトルが左上に出て、周囲をラインで囲む見出し*/
.waku-box2 {
    position: relative;
    margin: 2em 0;
    padding: 1.5em;
    border: solid 3px #f9be63;
    border-radius: 8px;
}

.waku-box2 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #f9be63;
    font-weight: bold;
}
.waku-box2 p {
    margin: 0; 
    padding: 0;
}




#sidebar h3{
text-align:center;
line-height: 24px;
font-size: 18px;
color: #fff;
background-color: #66CDAA;
border-radius: 10px;
padding: 2px 10px;
}

#sidebar h3:after {
border-top: 0px;
}

/*ピンク枠*/
.box-1{
    padding: 1em 1em;
    margin: 2em 0;
    line-height:4em;
    color: #9b044d;
    background: #f7edf7;
    border-bottom: solid 6px #edd5ed;
    border-radius: 9px;
}
.box-1 p {
    margin: 0; 
    padding: 0;
}

.box-1 ul{
	margin-bottom:0px;
}


/*二重囲み枠*/
.box5 {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: double 5px #4ec4d3;
}
.box5 p{
    margin: 0; 
    padding: 0;
}


/*点線の枠*/
.box6 {
    padding: 0.5em 1em;
    margin: 2em 0;
    background: #f0f7ff;
    border: dashed 2px #5b8bd0;/*点線*/
}
.box6 p {
    margin: 0; 
    padding: 0;
}


.box-ryowaki-midori{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#malberry table {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.post h6 {
position: relative;
background: #f4f4f4;
padding: 2px 5px 2px 20px;
color: #474747;
border-radius: 0 10px 10px 0;
left: 1.7em;
}

.post h6:before {
font-family: FontAwesome;
content: "\f00c";
display: inline-block;
line-height: 40px;
position: absolute;
padding: 0em;
color: white;
background:#15adc1;
font-weight: normal;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
left: -1.35em;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
border-radius: 50%;
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29);
}
#malberry table tr td {
	font-weight: bold;
}

.my-skyblue {color: skyblue}


.box-ryowaki-midori {
    position: relative;
    padding: 0.25em 1em;
    margin: 2em 0;
    top: 0;
    background: #efefef;
}
.box-ryowaki-midori:before, .box-ryowaki-midori:after{ 
    position: absolute;
    top: 0;
    content:'';
    width: 10px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}
.box-ryowaki-midori:before{
    border-left:4px solid #15adc1;
    border-top:4px solid #15adc1;
    border-bottom:4px solid #15adc1;
    left: 0;
}
.box-ryowaki-midori:after{
    border-top:4px solid #15adc1;
    border-right:4px solid #15adc1;
    border-bottom:4px solid #15adc1;
    right: 0;
}
.box-ryowaki-midori p {
    margin: 0; 
    padding: 0;
	font-weight:bold;
}



/*-----------------------------------*/
/*旧cssから持ってきたレイアウト設定　ここまで*/
/*-----------------------------------*/

/*字をピンクにし、太くする*/
.pink_futoji{
color:#f612be;
font-weight:600;
line-height:1.4em;
}

.post h1 {
    font-family: 'M PLUS 1p', sans-serif !important;
    position: relative;
    padding: 0.5em 0.7em;
    margin: 2em 0;
background-image: linear-gradient(45deg, #4a5c46 0%, #80ce6b 100%);
    color:#fff !important;
    font-weight: bold;
    border-radius: 5px 5px 25px 5px;/*角を丸く*/
    box-shadow: 3px 3px 3px #8bc34a;
}




.post h4{
border-left:5px solid #bc102a;
}

.post h4 p{
	    margin: 0; 
    padding: 0;
}


.entry-content h3 {
color: #3f3330;/*文字色*/
padding: 0.5em;/*文字周りの余白*/
line-height: 1.3;/*行高*/
background:linear-gradient(#FFF 0%, #EEE 100%);
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
vertical-align: middle;/*上下中央*/
border-radius: 5px 5px 25px 5px;/*角を丸く*/
border:1px double #f7420c;
font-family:"Arial Black", Gadget, sans-serif !important;
}





.post img{
display: block;
margin:0 auto;
text-align:center;

}

/*-----------------------------------------*/
/*栄養素などのliをオレンジの枠で囲って紹介する-----------------------------------------*/
.youso_dsp:before{

}


.youso_dsp{
	position:relative;
/*height:150px;*/
max-height:280px;
background-color:#F5FCBE;
}
.youso_dsp ul{
position:absolute;
}

.youso_dsp ul li{
display:block;

	
	border:1px solid #e03448;
	float:left;
	border-radius:10px;
	padding:5px;
	background:radial-gradient(#e8c745, #d8c848);
	margin:10px;
	color:#fff;
	font-weight:600;
	box-shadow:5px 3px 3px #e17533;
}



/*-----------------------------------------*/
/*ページ遷移ボタンエリア　横並びになる-----------------------------------------*/
.box-divide{
margin-top:150px;
}

.box-divide:after{
	display:block;
	content:"";
	clear:both;
}

.box-divide-child-1{
	margin-right:2px;
	padding:0;
	margin-bottom:5px;

	text-align:center;
}


.box-divide-child-2{
	left:30px;
	margin-left:2px;
	margin-right:0px;
        margin-top:20px;
	padding:0;
	margin-bottom:5px;

	text-align:center;
}




/*-----------------------------------------*/
/*写真掲示ボックス　横並びになる-----------------------------------------*/
.box-photo:after{
	display:block;
	content:"";
	clear:both;
}

.box-photo-child{
	float:left;
	margin-right:5px;
	width:31%;
	padding:0;
	margin-bottom:5px;
	border:1px dotted #F99;
	text-align:center;
}

.box-photo img{
	height:100px;
}
/*----------------------------*/
/*マーカ-追加　青、緑、ピンク---------*/
/*----------------------------*/


.gmarker{
background-color:#d2f4c9;
}


.bmarker{
background-color:#bef8f9;
}

.pmarker{
background-color:#fcdcf0;
}





/*----------------------------*/
/*マーカ-追加　青、緑-おわり----*/
/*----------------------------*/


/*----------------------------*/
/*------amazon、楽天広告用リンクカード------*/
/*----------------------------*/

.link_card {

  background: #fbfaf8;
	border:1px solid #fcbbd0;
	word-wrap:break-word;
	max-width:100%;
	border-radius:8px;
	margin: 20px;
box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.29);
}
.link_card:hover {
opacity: 0.80; /* 80％不透明度(＝20％透過) */
}
.link_card a {
  text-decoration: none;
}



.link_card_content:after{
display:block;
content:"";
clear:both;

}

.link_card_right_content:after{
display:block;
content:"";
clear:both;

}


.link_card-title {
	padding:10px 10px 10px 0;
	font-size:100%;
  	font-weight: bold;
  	line-height: 1.5em;
}



.link_card_text_area{
	padding:20px;
}

.link_card_button_area{
text-align:center;
padding:10px;
}


.link_card_button_right{
text-align:center;
margin-top:10px;
}


.link_card_button_left{
text-align:center;
margin-top:10px;
}

/* #####リンクカード　ボタン部分######*/
.btn-ama {
  display:block;
  padding: 0.5em 1em;
  text-decoration: none;
text-align:center;
  border-radius: 4px;
 border:1px solid #fd476e;
  color: #ffffff;
　margin-bottom:10px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #c58668;
　width:150px important!;


/*  background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
*/
}
.btn-ama a{
display:block;
border-bottom: solid 3px #fd476e;
　width:150px important!;
}

.btn-ama:hover{

 background:#e7eaed;
}


.btn-ama:active {
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

/* #####768%　以上　(標準設定)######*/
@media(min-width:768px){

/*amazonや楽天へのリンクカード用設定　パソコン用*/

.link_card {
height:10%;
}

.link_card_photo{
float:left;
margin:0;
padding:0;
width:20%;
display:flex;
align-items:center;
}

.link_card_photo img{
margin-left:8px;
}


.link_card_right_content{
	float:right;
margin:0;
padding:0;
width:80%;}

.link_card_button_right{
float:left;
width:50%;
margin:0px 0px 10px 0px;
padding:0;
}


.link_card_button_left{
float:left;
width:50%;
margin:0px 0px 10px 0px;
padding:0;
}

/*パソコンサイズ*/
.btn-ama {
display:block;
width:130px !important;
margin:0 auto;
}


.btn-ama a{
display:block;
width:130px !important;
}


/*box-photo枠　広いディスプレイで写真を3枚横並びにする*/
.box-photo img{
	height:160px;
}

.box-divide-child-1,.box-divide-child-2{
	float:left;
        margin-top:0px;
	width:48%;
}

.box-divide-child-2{
margin-left:20px;
}




/*box-photo枠　広いディスプレイで写真を3枚横並びにする*/
.box-photo img{
	height:160px;
}

.kanren dl:nth-child(even){
	margin-left:10px;
}


}



/*-------------------------------------*/
/*---amazon、楽天広告用ブログカード　おわり------*/
/*-------------------------------------*/


/*-------------------------------------*/
/*---リスト表示用　dt,dd設定------*/
/*-------------------------------------*/
.list_dl_green dt {
  margin-top: 1.5em;
  padding: 0 1em;
  color: #FFF;
  font-weight:600;
  font-family:"Arial Black", Gadget, sans-serif;
  text-shadow: 1px 1px rgba(0,0,0,.4);
  background-color:#6CC;
}
.list_dl_green dd {
  padding: 1 1em;
  margin-left: 0;
  padding:1em;
  border-width: 0 1px 1px;
  border-style: none solid solid;
  border-color: #6cc;
  line-height:1.4em;
}


.list_dl_orange dt {
  margin-top: 1.5em;
  padding: 0 1em;
  color: #FFF;
  font-weight:600;
  font-family:"Arial Black", Gadget, sans-serif;
  background-color:#F89174;
}

.list_dl_orange dd {
padding: 1 1em;
  margin-left: 0;
  font-size: 0.8em;
  padding:1em;
  border-width: 0 1px 1px;
  border-style: none solid solid;
  border-color: #e87444;
  line-height:1.8em;
}

.list_dl_orange dd:last-child {
margin-bottom:20px;
}


/*-------------------------------------*/
/*---リスト表示用　dt,dd設定--おわり--*/
/*-------------------------------------*/

/*media Queries タブレットサイズ（960px以下）
----------------------------------------------------*/
@media only screen and (max-width: 960px) {

/*SNSボタンの幅を画面20%とし、字の大きさを小さくする*/.sns li {
	float:left;
	list-style:none;
	width:20%;
}

	
	.sns .fa {
		font-size:12px;
	}

	.sns li a {
		padding: 5px 5px;
	}


.kanren dt img{
	width:40%;
}



/*-- ここまで --*/
}

/*media Queries タブレットサイズ（600px以上）
----------------------------------------------------*/
@media only screen and (min-width: 600px) {
.f_box{
	display:block;
	content:"";
	
}

.f_box_1{
	margin:10px;
    width:auto;
}

/*トップページの記事枠の幅を半分にし、横並びにする*/
.kanren dl {
	width:48%;
	
	float:left;
}

.kanren dt img{
	width:40%;
}


/*-- ここまで --*/
}

/*media Queries PCサイズ（960px以上）
----------------------------------------------------*/
@media print, screen and (min-width: 960px) {
.f_box{
	display:block;
	content:"";
	clear:both;
	margin-bottom:50px;
	
}

.f_box_1{
	float:left;
	margin:10px;
	border:1px solid #555555;
}


.kanren dt img{
	width:40%;
}

header .smanone ul.menu{
	display:inherit;
}

.youso_dsp{
	height:150px;
/*-- ここまで --*/
}

}

/*media Queries スマートフォンのみ（600px）以下
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 599px) {

.label_kanren{
width:120px;
}

.blog-card-excerpt{
display:none;
}

/*-- ここまで --*/
}


